Subject: Re: test CtALtLlS

From: "Prabodh Whorton" <[email-masked]>
Date: Fri, 19 May 2006 00:24:01 -0700

Hi,
 
V A L / U M
M E R / D / A
C / A L / S
V / A G R A
L E V / T R A
S O M ^
X ^ N A X
P R O Z ^ C
A M B / E N
 
http://www.cebulavisaner.com

ashore, and then sneaked along to some huts that he could see near the 
waters edge. He no longer thought twice about picking up a supper 
uninvited if he got the chance, he had been obliged to do it for so 
long, and he knew only too well what it was to be really hungry, not 
merely politely interested in the dainties of a well-filled larder. Also
he had caught a glimpse of a fire through the trees, and that appealed